Bug 559349 - [abrt] crash in blender-2.49b-5.fc12
[abrt] crash in blender-2.49b-5.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blender (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Jochen Schmitt
Fedora Extras Quality Assurance
abrt_hash:972d216fda19eec81623cdf09c6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-27 15:17 EST by Catalin BOIE
Modified: 2010-12-03 18:43 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 18:43:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (18.53 KB, text/plain)
2010-01-27 15:17 EST, Catalin BOIE
no flags Details

  None (edit)
Description Catalin BOIE 2010-01-27 15:17:26 EST
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/bin/blender.bin
component: blender
executable: /usr/bin/blender.bin
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: blender-2.49b-5.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. Just try to save!
2.
3.
Comment 1 Catalin BOIE 2010-01-27 15:17:28 EST
Created attachment 387168 [details]
File: backtrace
Comment 2 Nikola Pajkovsky 2010-01-27 18:34:12 EST
attach blend file
Comment 3 Catalin BOIE 2010-01-28 01:47:35 EST
:)
I just opened blender and try to save without changing anything!
Comment 4 Catalin BOIE 2010-01-28 15:32:46 EST
Seems related to .Blog file. I renamed it and saving works again.
.Blog file contained a valid file list.
Strange!
Comment 5 Jochen Schmitt 2010-02-02 12:47:44 EST
I cant see your attached blend file, It may be helpful to reproduced your issue.
Comment 6 Catalin BOIE 2010-02-03 01:55:08 EST
There is no blender file! Just start blender and press CTRL+W. So, I have no file to attach.
See also comment 4. If I rename .Blog file everything is working just fine!
So, this bug has something to do with .Blog file.
Comment 7 Catalin BOIE 2010-02-03 01:56:48 EST
This seems to be a duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=546878. But, I do not think that the problem is the graphics subsystem.
Comment 8 Tim Richardson 2010-03-28 14:54:09 EDT

How to reproduce
-----
1.open Blender 2.49b.
2.choose 'File' > 'import' > '3d Studio (.3ds)'
CRASH
3.
Comment 9 robert fairb 2010-04-12 21:42:25 EDT

How to reproduce
-----
1.i started blender with default factory settings
2.i clicked file/open
3.and the whole application vanished from the screen
Comment 10 robert fairb 2010-04-16 20:54:34 EDT

How to reproduce
-----
1.i attempted to save a sphrere that i had moved slightly 
2.
3.


Comment
-----
it also crashes when i try to export or open anything
Comment 11 robert fairb 2010-04-16 21:08:28 EDT

How to reproduce
-----
1.i attempted to save a sphrere that i had moved slightly 
2.
3.


Comment
-----
it also crashes when i try to export or open anything
Comment 12 Bug Zapper 2010-11-03 19:46:26 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 13 Bug Zapper 2010-12-03 18:43:59 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.